org.eclipse.net4j.util.concurrent

## Interface IExecutorServiceProvider

- All Known Implementing Classes:
    AsynchronousWorkSerializer, ExecutorServiceNotifier, ExecutorServiceNotifier.ThreadPool

      public interface IExecutorServiceProvider

  Since:
    3.6
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `ExecutorService` | `getExecutorService()`

- - ### Method Detail

    - #### getExecutorService

          ExecutorService getExecutorService()

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html